Subject: [Din] Constrained Node/Network Cluster @ IETF112: DRAFT AGENDA

From: Carsten Bormann <[email-masked]>
Date: Sat, 9 Oct 2021 01:32:43 +0200

Here is my usual eclectic condensed agenda based on the DRAFT AGENDA
for IETF112.  Remember that there is still quite some potential for
changes.

The IoT-relevant conflicts that most meet the eye this time are
ASDF/LAKE/RATS and IOTOPS/COSE.

All times are in UTC.
Note that the first week in November (W44) is the Week of Confusion,
where DST has ended in Europe but not yet in North America.
https://datatracker.ietf.org/meeting/agenda-utc might be handy.

Grüße, Carsten

(### DST ENDS IN EUROPE ###)

MONDAY, November 1, 2021

1500-1600  Hackathon Kickoff
Rm 1    	GEN	hackathon	Hackathon

WEDNESDAY, November 3, 2021

1330-1500  IETF Plenary - Plenary

FRIDAY, November 5, 2021

1500-1700  Hackathon Closing
Rm 1    	GEN	hackathon	Hackathon

(### DST ENDS IN NORTH AMERICA ###)

MONDAY, November 8, 2021

1200-1400  Session I
Rm 1    	ART	dispatch	Dispatch WG - Joint with ARTAREA
Rm 6    	SEC ***	rats	Remote ATtestation ProcedureS WG
Rm 7    	TSV	masque	Multiplexed Application Substrate over QUIC Encryption WG

1430-1530  Session II
Rm 2    	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Rm 5    	RTG	rift	Routing In Fat Trees WG
Rm 7    	SEC ***	suit	Software Updates for Internet of Things WG
Rm 8    	TSV	tsvwg	Transport Area Working Group WG

1600-1800  Session III
Rm 1    	ART ***	core	Constrained RESTful Environments WG
Rm 3    	INT	madinas	MAC Address Device Identification for Network and Application Services WG

TUESDAY, November 9, 2021

1200-1400  Session I
Rm 1    	ART	webtrans	WebTransport WG
Rm 2    	INT	add	Adaptive DNS Discovery WG
Rm 6    	RTG	raw	Reliable and Available Wireless WG
Rm 7    	SEC	secdispatch	Security Dispatch WG

1430-1530  Session II
Rm 1    	ART	sedate	Serialising Extended Data About Times and Events WG
Rm 2    	INT ***	lpwan	IPv6 over Low Power Wide-Area Networks WG
Rm 3    	IRTF	maprg	Measurement and Analysis for Protocols
Rm 6    	SEC ***	ace	Authentication and Authorization for Constrained Environments WG

1600-1800  Session III
Rm 3    	INT	6man	IPv6 Maintenance WG
Rm 4    	IRTF	irtfopen	IRTF Open Meeting
Rm 8    	SEC	tls	Transport Layer Security WG

WEDNESDAY, November 10, 2021

1200-1400  Session I
Rm 2    	ART	jsonpath	JSON Path WG
Rm 3    	INT	intarea	Internet Area Working Group WG
Rm 6    	RTG	detnet	Deterministic Networking WG
Rm 8    	TSV	quic	QUIC WG

1430-1530  Session II
Rm 2    	ART	uta	Using TLS in Applications WG
Rm 4    	RTG	babel	Babel routing protocol WG
Rm 6    	RTG ***	roll	Routing Over Low power and Lossy networks WG
Rm 7    	SEC	openpgp	Open Specification for Pretty Good Privacy WG
Rm 8    	TSV	tsvarea	Transport Area Open Meeting

1600-1800  Session III
Rm 1    	ART	wpack	Web Packaging WG
Rm 3    	OPS	anima	Autonomic Networking Integrated Model and Approach WG

THURSDAY, November 11, 2021

1200-1400  Session I
Rm 3    	IRTF	cfrg	Crypto Forum
Rm 4    	IRTF	coinrg	Computing in the Network Research Group
Rm 7    	SEC	gnap	Grant Negotiation and Authorization Protocol WG

1430-1530  Session II
Rm 1    	ART ***	cbor	Concise Binary Object Representation Maintenance and Extensions WG
Rm 3    	INT ***	drip	Drone Remote ID Protocol WG
Rm 4    	IRTF	pearg	Privacy Enhancements and Assessments Research Group
Rm 6    	OPS	v6ops	IPv6 Operations WG
Rm 7    	RTG	bier	Bit Indexed Explicit Replication WG
Rm 8    	SEC	acme	Automated Certificate Management Environment WG

1600-1800  Session III
Rm 2    	IRTF	panrg	Path Aware Networking RG
Rm 6    	SEC	saag	Security Area Open Meeting

FRIDAY, November 12, 2021

1200-1400  Session I
Rm 2    	ART	httpapi	Building Blocks for HTTP APIs WG
Rm 4    	OPS	v6ops	IPv6 Operations WG - Joint with 6MAN
Rm 6    	SEC	dance	DANE Authentication for Network Clients Everywhere WG
Rm 7    	SEC ***	teep	Trusted Execution Environment Provisioning WG

1430-1530  Session II
Rm 1    	ART ***	asdf	A Semantic Definition Format for Data and Interactions of Things WG
Rm 5    	RTG	rtgarea	Routing Area Open Meeting
Rm 6    	SEC ***	lake	Lightweight Authenticated Key Exchange WG
Rm 7    	SEC ***	rats	Remote ATtestation ProcedureS WG
Rm 8    	TSV	rmcat	RTP Media Congestion Avoidance Techniques WG

1600-1700  Session III
Rm 3    	INT	dnssd	Extensions for Scalable DNS Service Discovery WG
Rm 4    	OPS ***	iotops	IOT Operations WG
Rm 7    	SEC ***	cose	CBOR Object Signing and Encryption WG
Rm 8    	TSV	tsvwg	Transport Area Working Group WG

_______________________________________________
T2TRG mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/t2trg